@import "./assets/scss/index.scss";

body {
  margin: 0;
  font-family: "Open Sans",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  background: $colour__bg-page-purple;
  background-image: url("./assets/img/bg-deco-left.svg"), url("./assets/img/bg-deco-right.svg");
  background-repeat:no-repeat;
  background-position:left bottom,right top;
  background-size:150px,250px;
  background-attachment:fixed
}

code {
  font-family: "Open Sans", monospace;
}

* {
  scrollbar-width: thin;
  scrollbar-color: $colour__bg-scrollbar-thumb $colour__bg-scrollbar-track;
}

*::-webkit-scrollbar {
  width: 10px;
}

*::-webkit-scrollbar-track {
  background: $colour__bg-scrollbar-track;
  width: 4px;
}

*::-webkit-scrollbar-thumb {
  background-color: $colour__bg-scrollbar-thumb;
  border-radius: 20px;
  width: 8px;
}
